Bug 126889 - please add solaris style time option (-t) to at
please add solaris style time option (-t) to at
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: at (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 16:24 EDT by Greg Marsden
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 19:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg Marsden 2004-06-28 16:24:26 EDT
at does not support -t option:

@ From solaris at manpage
@ .
@ Uses the specified time instead of the current time. time will be a
decimal
@ number of the form:
@ .
@ [[CC]YY]MMDDhhmm [.SS] 

this is already in upstream at, so we'd appreciate seeing it in EL 3.
Comment 1 Suzanne Hillman 2004-07-08 16:25:35 EDT
Internal RFE bug #127485 entered; will be considered for future releases.
Comment 2 Jason Vas Dias 2004-07-29 19:49:03 EDT
This is now done, in:
  at-3.1.8-56
(rawhide / FC3 / RHEL 4).
Comment 3 John Flanagan 2004-12-21 16:19:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-593.html

Note You need to log in before you can comment on or make changes to this bug.